{
  "name": "feature-auth",
  "$schema": "../../../node_modules/nx/schemas/project-schema.json",
  "sourceRoot": "libs/feature/auth/src",
  "prefix": "lib",
  "projectType": "library",
  "tags": ["scope:portal-shell", "type:feature"],
  "targets": {
    "lint": {
      "executor": "@nx/eslint:lint"
    }
  }
}
